Subject: IBIS2.1 to PSPICE translator

From: [email-masked]
Date: 04 Dec 1997 10:29:48 +0000

Hello all

I'm a user of PSPICE ver 7.3 and I can only translate from IBIS 1.1 to PSPICE
(because the PSPICE translator only accept IBIS 1.1). I've tried to convert
manually from IBIS 2.1 to IBIS 1.1 to PSPICE but it is not a good way.

So does somebody know about a IBIS 2.1 to PSPICE translator ?

Best Regards

Jean-Marc Claveau
EMC engineer
THOMSON-CSF RADARS & CONTRE-MESURES
1 Bld Jean Moulin
78852 Elancourt Cedex  FRANCE
Fax : 33 1 34 59 50 14
Tel : 33 1 34 59 55 45
Email : [email-masked]